.sellinfo{
	padding-top:1;
	text-align:center;background:
	#d9b06e;border:2px solid black;
	border-radius:7px;
	width:84%;
	color:white;
	text-shadow:0 1px 1px black;
	margin:auto;font:600 13pt Verdana,Arial,Times New Roman,sans-serif
	}
.sellinfo a:link{
	color:#fb3
	}
.sellinfo a:hover{
	color:yellow
	}
.sellinfo a:visited{
	color:#fb3
	}
.sellinfo a:active{
	color:#fb3
	}	
.ButtonTextInputs{
	left:0;
	z-index:20;
	text-align:center;
	position:absolute;
	color:#ffd698;
	overflow:hidden;
	font:400 9pt Verdana,Arial,Times New Roman,sans-serif;
	text-shadow:-1px -1px 0 #000000,1px -1px 0 #2c2c2c,-1px 1px 0 #000000,1px 1px 0 #000;
	width:135px;
	height:22px;
	top:5px
	}
.TopButtonContainer{
	position:relative;
	right:4px;
	top:4px;
	z-index:60
	}
	
	  paginate_button next.{
	  margin-top: -100px;
	  
  }
 .backbutton {
    position: absolute;
    padding: 10px;
    background: #505050;
    color: white !important;
    border-radius: 8px;
    border: 2px solid #505050;
    margin-bottom: 10px;
}

.backbutton:hover {
    background: #303030;
	text-decoration: none !important;
}

.monstername {
    display: block;
    font-size: 25px;
    width: 100%;
    text-align: center;
    float: left;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 15px;
}

#myTable, #myTable2, .myTable {
    width: 100%;
    border: 2px solid #505050;
    border-radius: 8px;
    overflow: hidden;
}

.myTable td {
    padding: 8px;
}

.dataTables_wrapper .dataTables_length {
	margin: 10px;
}

.dataTables_wrapper .dataTables_length select {
	border: 2px solid #793d03;
	border-radius: 8px;
}

.dataTables_wrapper .dataTables_paginate {
    padding: 7px;
    margin: 10px;
    border-radius: 8px;
    border: 2px solid #793d03;
    background: white;
    display: block;
    width: 410px;
}

.dataTables_wrapper .dataTables_info {
    padding: 14px;
    margin: 10px;
    border-radius: 8px;
    border: 2px solid #793d03;
    background: white;
    display: block;
    width: 200px;
}

.dataTables_wrapper .dataTables_filter input {
	padding: 7px;
    width: 200px;
    margin: 10px;
    border-radius: 8px;
    border: 2px solid #793d03;
}

.outfitImg {
    background-position: center center;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
    padding: 5px;
    position: relative;
    overflow: hidden;
    border: 2px solid rgba(121, 61, 3, 0.65);
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.46);
}

.outfitImg2 {
    background-position: center center;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
    padding: 5px;
    position: relative;
}

.Content .BoxContent .Odd {
    background-color: #D4C0A1;
    padding: 2px;
}

.Content .BoxContent .Even {
    background-color: #F1E0C6;
    padding: 2px;
}

.sorting_1 a {
	font-size: 18px;
}

.btn-link {
  font-weight: 400;
  color: #007bff;
  text-decoration: none;
}

.btn-link:hover {
  color: #0056b3;
  text-decoration: underline;
}

.btn-link:focus, .btn-link.focus {
  text-decoration: underline;
  box-shadow: none;
}

.btn-link:disabled, .btn-link.disabled {
  color: #6c757d;
  pointer-events: none;
}